
.main-input{
    box-shadow: 0px 0px 30px rgb(46, 111, 197);
    border-radius: 50px;
        margin-left: 733px;
        margin-top: 100px;
        height: 50px;
        width: 300px;
        border-radius: 30px;
        box-shadow: 5px 10px 18px cornflowerblue;
        display: inline-block;
}

.main-button{
    box-shadow: 0px 0px 30px rgb(46, 111, 197);
    border-radius: 50px;
        margin-left: 17px;
        margin-top: 10px;
        height: 50px;
        width: 100px;
        border-radius: 30px;
        box-shadow: 5px 10px 18px cornflowerblue;
        display: inline-block;

}
